Bug 59354 - URL for homepage is wrong
URL for homepage is wrong
Product: Red Hat Linux
Classification: Retired
Component: iptables (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-02-06 05:38 EST by Terje Trane
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-06 06:29:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Terje Trane 2002-02-06 05:38:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Q312461; T312461)

Description of problem:
In the header of the rpm it is refered to the URL 
http://netfilter.kernelnotes.org that doesn't seem to exist. I believe the 
correct URL should be http://netfilter.samba.org

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run `rpm -qi iptables' if iptables are installed  or
`rpm -qip <path_to_RPMS>/iptables-*' and read the header.

Additional info:
Comment 1 Terje Trane 2002-02-06 06:29:53 EST
On the homepage it is stated:
www.netfilter.org and www.iptables.org are: 
netfilter.samba.org - netfilter.gnumonks.org 

All four URLs gives the same page.
Comment 2 Bernhard Rosenkraenzer 2002-02-12 11:41:17 EST
 It used to be at http://netfilter.kernelnotes.org/ in the days of 7.1... 
I've updated the URL to http://www.netfilter.org/ in 1.2.5-2.

Note You need to log in before you can comment on or make changes to this bug.